archive: https://github.com/notofonts/tamil/releases/download/NotoSansTamil-v2.003/NotoSansTamil-v2.003.zip
branch: main
files:
  OFL.txt: OFL.txt
  NotoSansTamil/googlefonts/variable-ttf/NotoSansTamil[wdth,wght].ttf: NotoSansTamil[wdth,wght].ttf
